Routescope APIRoutescope API

查询图片任务结果

根据提交接口返回的 job_id 查询异步图片任务状态。状态为 DONE 时,data 中返回结果图片 URL;状态为 FAIL 时,error_message 通常会包含失败原因。

POST
/v1/aiart/openai/image/query
curl -X POST "https://api.routescope.ai/v1/aiart/openai/image/query" \  -H "Content-Type: application/json" \  -d '{    "job_id": "task_20260529123456_abcd1234"  }'

{
  "status": "WAIT",
  "created": 1779993296
}

{
  "code": "invalid_request",
  "message": "job_id is required",
  "data": null
}

{
  "code": "invalid_request",
  "message": "prompt or images is required",
  "data": null
}
{
  "code": "invalid_request",
  "message": "prompt or images is required",
  "data": null
}

Authorization

BearerAuth

AuthorizationBearer <token>

模型 relay 接口鉴权。请求头:Authorization: Bearer

In: header

Request Body

application/json

job_id*string

提交接口返回的公开任务 ID。该字段必填。

[key: string]?never

Response Body

application/json

application/json

application/json

application/json

最后更新于